/* Display layout direction, 1 = lower digit on right, 0 = lower digit on left */
#define LOW_DIG_NUM_ON_RIGHT 1

/* Whether to use the keyboard, 1 = use, 0 = do not use */
#define USE_KEY_SCAN    1

/* Whether the SPI interface works in interrupt mode, 1 = interrupt mode, 0 = normal mode (default mode) */
#define SPI_MODE_INTERRUPT 0

/* SPI interface data width, 1 = 16-bit mode, 0 = 8-bit mode (default mode) */
#define SPI_MODE_16BIT 0

/* In interrupt mode, the size of the SPI FIFO buffer, defaults to 4, this definition has no effect in normal mode */
/* The value must be a power of 2, such as 2, 4, 8, 16, 32..., the data is uint8_t in 8-bit mode and uint16_t in 16-bit mode */
#define SPI_FIFO_SIZE (4)

